package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.UserRole;
import ${basePackage}.frame.base.BaseResponse;

/**
 * UserRoleGetResponse - 用户角色授权
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class UserRoleGetResponse extends BaseResponse {

    /**
     * 用户角色授权
     */
    private UserRole userRole;

    public UserRole getUserRole() {
        return this.userRole;
    }

    public void setUserRole(UserRole userRole) {
        this.userRole = userRole;
    }
}
